-- -*- lua -*-
-- Module file created by spack (https://github.com/spack/spack) on 2021-01-13 17:44:03.915499
--
-- ninja@1.10.2%gcc@6.4.0 arch=linux-centos7-broadwell/dhyatsk
--

whatis([[Name : ninja]])
whatis([[Version : 1.10.2]])
whatis([[Target : broadwell]])
whatis([[Short description : Ninja is a small build system with a focus on speed. It differs from other build systems in two major respects: it is designed to have its input files generated by a higher-level build system, and it is designed to run builds as fast as possible.]])

help([[Ninja is a small build system with a focus on speed. It differs from
other build systems in two major respects: it is designed to have its
input files generated by a higher-level build system, and it is designed
to run builds as fast as possible.]])



prepend_path("PATH", "/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/ninja-1.10.2-dhyatskf3257lzirdb6qrvx6rzpaf7vx/bin", ":")
prepend_path("CMAKE_PREFIX_PATH", "/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/ninja-1.10.2-dhyatskf3257lzirdb6qrvx6rzpaf7vx/", ":")
prepend_path("PYTHONPATH", "/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/ninja-1.10.2-dhyatskf3257lzirdb6qrvx6rzpaf7vx/misc", ":")

